html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,
	/*ol, ul, li,*/ fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: normal;
}

/*
ol, ul {
	list-style: none;
}
*/
blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	height: 100%;
}

body {
	height: 100%;
	background: #f0f0f0 url('/images/page-background-v4.png') 0 -100px
		repeat-x;
	font: 12pt Arial;
	color: #000;
}

#wrapper {
	height: 100%;
	margin: 0 auto;
}

/*----------*/
.margin-5 {
	margin: 5px
}

.clear {
	clear: both;
}

.clear-left {
	clear: left
}

.clear-right {
	clear: right
}

.italic {
	font-style: italic
}

.highlight {
	background: #ffffcc;
	padding: 5px
}

.nopad {
	padding: 0 !important;
	margin: 0 !important;
}

.hide {
	position: absolute !important;
	top: -1000px !important;
	left: -1000px !important;
	visibility: hidden !important;
	z-index: 1000 !important;
}

.loading {
	margin: 20px;
	text-align: center;
	font-size: 9pt;
	color: #555;
	height: 40px;
	background: url('/images/mod-loading.gif') center bottom no-repeat;
}

.normal-link {
	color: #fff;
	text-decoration: underline;
}

/*----------*/
.pink-button,.red-button,.orange-button,.blue-button {
	display: block;
	width: 140px;
	height: 30px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	text-decoration: none;
}

.pink-button {
	background: url('/images/carousel-buttons-sprite.png') 0 -180px
		no-repeat;
}

.red-button {
	background: url('/images/carousel-buttons-sprite.png') 0 -270px
		no-repeat;
}

.orange-button {
	background: url('/images/carousel-buttons-sprite.png') 0 -90px no-repeat
		;
}

.blue-button {
	background: url('/images/carousel-buttons-sprite.png') 0 0 no-repeat;
}

.pink-button:hover {
	background-position: 0 -210px
}

.red-button:hover {
	background-position: 0 -300px
}

.orange-button:hover {
	background-position: 0 -120px
}

.blue-button:hover {
	background-position: 0 -30px
}

/** OLD HEADER STYLES **/

div#header-container {
	margin: 0 auto 0 auto;
	width: 880px;
	line-height: 0;
}

div#page-header {
	width: 880px;
	height: 61px;
}

div#page-header-profile {
	width: 880px;
	height: 42px;
}

div#page-container, div#profile-container {
	min-height: 80%;
	height: auto !important;
	height: 85%;
	margin: 0 auto 0 auto;
	width: 880px;
	background: #fff;
}

#header-login {
	position: absolute;
	z-index: 9999;
	padding: 10px 10px 20px 10px;
	top: -1px;
	left: 50%;
	margin: 0 0 0 -10px;
	background: #0239a7 url(/images/profile/gradient-blue-1.png) repeat-x;
	border-top: 1px solid #4779c8;
	border-right: 1px solid #4779c8;
	border-bottom: 1px solid #011a40;
	border-left: 1px solid #011a40;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	font-family: "Helvetica Neue", Arial, Verdana;
	font-size: 8pt;
	color: #fff;
}

#header-login .header-login-row {
	clear: both;
}

#header-login #email, #header-login #password, #header-login #password-text {
	display: block;
	float: left;
	width: 130px;
	height: 16px;
	padding: 2px 4px;
	margin: 0 5px 0 0;
	font-size: 8pt;
}

#header-login #login-button {
	display: block;
	float: left;
	height: 32px;
	line-height: 32px;
	margin: 0 0 0 8px;
	padding: 0 14px 0 0;
	background: url(/images/profile/sprite-profile-top.png) right -303px no-repeat;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

#account-controls-list .account-control-active-anchor {
	background: url(/images/profile/sprite-profile-top.png) right -368px no-repeat;	
}

#header-login #cancel-login {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	color: #ffffff;
	text-decoration: underline;
}

#header-login #forget-password {
	display: block;
	clear: both;
	float: right;
	margin-right: 100px;
	color: #ffffff;
	text-decoration: underline;
}

div#logo {
	margin: 10px 0 0px 0;
	float: left;
}

div#logo-profile {
	margin: 5px 0;
	float: left;
}

div#mod-header-container {
	margin: 0 auto 0 auto;
	width: 880px;
	height: 42px;
}

div#mod-logo {
	margin: 5px 0;
	float: left;
}

div#mod-header-nav {
	float: right;
}

ul#mod-header-nav-list {
  	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul#mod-header-nav-list .mod-header-nav-item {
	display: inline;
	float: left;
	padding: 5px;
	margin: 5px 0 0 5px;
}

ul#mod-header-nav-list .mod-header-nav-anchor {
	text-decoration: none;
	color: #fff;
	font-size: 10pt;
}

ul#mod-header-nav-list .mod-header-nav-anchor:hover {
	text-decoration: underline;
}

#account-controls-list {
	float: right;
	list-style-type: none;
	margin: 5px 0 0 5px;
	padding: 0;
}

#account-controls-list .account-control-item {
	display: inline;
	float: left;
	clear: right;
	height: 32px;
	margin: 0 5px;
	background: url(/images/profile/sprite-profile-top.png) left -270px no-repeat;
	cursor: pointer;
}

#account-controls-list .account-control-active-item {
	background: url(/images/profile/sprite-profile-top.png) left -335px no-repeat;	
}

#account-controls-list .account-control-anchor {
	display: block;
	float: left;
	height: 32px;
	line-height: 32px;
	margin: 0 0 0 8px;
	padding: 0 10px 0 2px;
	background: url(/images/profile/sprite-profile-top.png) right -303px no-repeat;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;	
}

#account-controls-list .account-control-active-anchor {
	background: url(/images/profile/sprite-profile-top.png) right -368px no-repeat;	
}

div#header-buttons {
	width: auto;
	float: right;
}

div#header-nav-profile-list {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

div#header-nav-profile-list .header-nav-profile-item {
	display: inline;
	float: left;
}

div#header-nav-profile-list .header-nav-profile-anchor {
	text-decoration: none;
	font-weight: bold;
	color: #fff;
}

div#header-buttons a {
	background: url('/images/top-links-bg.png') repeat-x;
	font: bold 10pt Arial;
	color: #ffffff;
	text-decoration: none;
	padding: 6px 8px 10px 8px;
	line-height: 29px;
}

div#header-buttons a:hover {
	background: url('/images/top-links-bg.png') repeat-x 0 -50px;
}

div#header-buttons span {
	color: #fff;
	font-size: 10pt;
}

div#header-buttons label {
	font-size: 8pt;
	color: #fff;
}

div#header-buttons form {
	margin-left: 10px;
	margin-top: 20px;
}

div#header-buttons input {
	font-size: 8pt;
}

div#header-buttons .submit {
	font-size: 8pt;
}

/*----------*/
div#search-container {
	width: 173px;
	height: 23px;
	float: right;
	padding-top: 2px;
	margin-right: 2px;
	padding-left: 2px;
	border-left: 1px solid #4779c8;
}

div#search-container #search {
	border: 0;
	background: #fff;
	border: 1px solid #2e67ff;
	width: 144px;
	height: 18px;
	display: block;
	float: left;
	font-size: 9pt;
	padding-left: 4px;
	color: #777;
	line-height: 17px;
}

div#search-container #search:focus {
	color: #000;
}

div#search-container #search-button {
	float: right;
	width: 22px;
	height: 22px;
	background: #5782c2 url('/images/search-button-bg.png') no-repeat;
	border: 1px solid #2e67ff;
	color: #fff;
}

/*----------*/
div#nav {
	background: #0545a2 url('/images/nav-bar-bg-sprite.png') 0 0 repeat-x;
	width: 879px;
	margin: 0 auto 0 auto;
	height: 25px;
	font: 10pt Arial;
	border-right: 1px solid #326ac1;
}

div#nav a {
	border-left: 1px solid #4779c8;
	border-right: 1px solid #01419f;
	color: #ffffff;
	font: 10pt Arial;
	text-decoration: none;
	display: block;
	line-height: 25px;
	padding: 0 10px 0 10px;
}

div#nav a:hover {
	background: url('/images/nav-bar-bg-sprite.png') 0 -30px repeat-x
}

ul#nav-left,ul#nav-right,ul#nav-left li,ul#nav-right li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ul#nav-left {
	float: left;
	border-right: 1px solid #4779c8;
}

ul#nav-right {
	float: right;
	border-left: 1px solid #01419f;
}

ul#nav-left li,ul#nav-right li {
	display: inline;
	float: left;
}

div#nav .last-item {
	border-right: 1px solid #01419f;
}

/*----------*/
div#footer {
	background: #0139a6 url('/images/page-background-v4.png') repeat-x;
	margin-left: auto;
	margin-right: auto;
	width: 840px;
	padding: 10px 20px 10px 20px;
	font: 9pt Arial;
	color: #fff;
	text-align: center;
	line-height: 25px;
	clear: both;
	display: inline-block;
	display: block;
}

div#footer a {
	padding: 0 7px 0 7px;
	color: #fff;
	font: 9pt Arial;
	text-decoration: none;
}

div#footer a:hover {
	text-decoration: underline;
}

/*------------------------------------*/
#common-container {
	padding: 20px;
	font: 10pt Arial
}

#common-container a {
	color: #0139a6;
	font: 10pt Arial;
	text-decoration: none;
}

#common-container a:hover {
	color: #00234f
}

#common-container h1,.summary-container h1 {
	font-family: "lucida grande", arial, verdana;
	font-size: 18pt;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#common-container h3 {
	font-family: "lucida grande", arial, verdana;
	font-size: 10pt;
	font-weight: bold;
	margin: 0 0 10px 0;
	color: #000;
	margin-top: 25px;
}

#common-container p {
	width: 100%;
	text-align: left;
	font-family: arial, verdana;
	font-size: 10pt;
	color: #555555;
}

#common-container strong {
	color: #e64f00;
	font-style: italic;
}

#common-container hr {
	height: 1px;
	border: 1px solid #c0c0c0;
	color: #c0c0c0;
	background-color: #c0c0c0;
}

#common-container #sub-nav {
	float: left;
	width: 278px;
	background: #f3f3f3;
	border: 1px solid #dfdfdf;
	padding: 10px;
}

#common-container #sub-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#common-container #sub-nav li {
	margin-bottom: 5px;
	padding-left: 18px;
	background: url('/images/blue-bullet.png') no-repeat;
}

#common-container #common-content {
	float: left;
	width: 520px;
	padding: 10px;
}

/*---- message boxes ----*/
.error-top,.messages-top,.alert-top {
	width: 840px;
	height: 7px;
	overflow: hidden;
}

.error-top {
	background: transparent url('/images/error-box-top.png') no-repeat;
}

.messages-top {
	background: transparent url('/images/confirmation-box-top.png')
		no-repeat;
}

.alert-top {
	background: transparent url('/images/alert-box-top.png') no-repeat;
}

.error-y,.messages-y,.alert-y {
	width: 800px;
	padding: 10px 20px;
	font: 10pt Verdana;
	color: #555;
}

.error-y p,.messages-y p,.alert-y p {
	line-height: normal !important;
	margin: 4px !important;
}

.error-y {
	background: transparent url('/images/error-box-y.png') repeat-y;
}

.messages-y {
	background: transparent url('/images/confirmation-box-y.png') repeat-y;
}

.alert-y {
	background: transparent url('/images/alert-box-y.png') repeat-y;
}

.alert-y .pad-bottom,.messages-y .pad-bottom {
	margin-bottom: 10px
}

.error-bottom,.messages-bottom,.alert-bottom {
	width: 840px;
	height: 7px;
	margin-bottom: 10px;
}

.error-bottom {
	background: transparent url('/images/error-box-bottom.png') no-repeat;
}

.messages-bottom {
	background: transparent url('/images/confirmation-box-bottom.png')
		no-repeat;
}

.alert-bottom {
	background: transparent url('/images/alert-box-bottom.png') no-repeat;
}

.error-icon {
	background: transparent url('/images/error-icon.png') no-repeat;
	width: 43px;
	height: 56px;
	float: left;
}

.error-message,.messages-message {
	float: right;
	width: 746px;
}

.error-message h3,.messages-message h3 {
	margin-bottom: 5px
}

.error-message ul,.messages-message ul {
	margin-left: 30px;
}

.error-message li,.messages-message li {
	height: 20px;
}

.messages-message li {
	list-style-image: url('/images/confirmation-box-bullet.png');
}

.error-message li {
	list-style-image: url('/images/error-box-bullet.png');
}

/*----------*/
#common-form {
	width: 410px;
	margin: 0 auto 0 0;
}

#common-form p {
	clear: both;
}

#common-form label {
	width: 130px;
	height: 34px;
	float: left;
	padding: 7px 0 0 10px;
	font-size: 10pt;
	font-weight: bold;
	text-align: right;
}

#common-form label.radioLabel {
	float: none;
	padding: 0 5px;
	font-size: 10pt;
	font-weight: normal;
}

#common-form input.radio {
	vertical-align: top;
	margin-left: 8px;
	margin-left: 5px;
}

#common-form input.text {
	float: right;
	width: 250px;
	height: 16px;
	border: 1px solid #b3b3b3;
	background: #f0f0f0 url('/images/form-input-bg-28.png') repeat-x;
	font-size: 10pt;
	padding: 5px;
}

#common-form textarea.text {
	float: right;
	width: 250px;
	height: 120px;
	border: 1px solid #b3b3b3;
	background: #f0f0f0;
	font-size: 10pt;
	padding: 5px;
}

#common-form select {
	float: right;
	width: 262px;
	border: 1px solid #b3b3b3;
	font-size: 10pt;
	padding: 5px;
	height: 28px;
	margin-top: 5px;
}

#common-form input:focus {
	border: 1px solid #0139a6
}

#common-form span {
	display: block;
	float: right;
	width: 240px;
	font-size: 8pt;
}

#common-form span a {
	color: #555;
	font-size: 8pt
}

#common-form input.submit {
	background: #0797ff;
	width: 81px;
	height: 34px;
	border: 0;
	float: right;
	margin-top: 5px;
	cursor: pointer;
	font: bold 11pt Arial;
	color: #fff;
}

#common-form input.submit:hover {
	background: #0139a6;
}

/*-------------------------*/
div#left-column {
	padding: 20px 0 5px 20px;
	width: 400px;
	float: left;
	/*	margin: 10px 10px 0px 25px; */
}

div#right-column {
	padding: 20px 0 5px 20px;
	width: 400px;
	float: right;
}

/*-------------------------*/
.summary-container table {
	border: 1px solid gray;
	background: white;
	margin: 0 0 10px 20px;
	font-size: 12px;
}

.summary-container table th {
	border-width: 1px;
	padding: 3px 5px 3px 5px;
	border-style: solid;
	border-color: gray;
	background: #d0daff;
}

.summary-container table td {
	border-width: 1px;
	padding: 3px 5px 3px 5px;
	border-style: dotted;
	border-color: gray;
	background: white;
}

.summary-container table td small {
	font-size: 11px;
}

.summary-container h3 {
	font-size: 12px;
	margin: 20px 0px 0px 20px;
	color: #000;
}

div#bottom-ad {
	padding: 20px;
	text-align: center;
}

div#tower-ad {
	position: absolute;
	z-index: 1;
	top: 130px;
	left: 50%;
	margin-left: 440px;
	padding: 5px 0 5px 5px;
	background: #f2f2f2;
	border-left: 2px solid #dfdfdf;
}

div#skyscraper-ad-left {
	position: absolute;
	z-index: 1;
	top: 86px;
	left: 50%;
	margin-left: -566px;
	padding: 0;
	background: #f2f2f2;
}

#skyscraper-ad {
	width: 100%;
	height: 600px;
	margin: 10px 0;
	text-align: center;
}

div#skyscraper-ad-right {
	position: absolute;
	z-index: 1;
	top: 86px;
	left: 50%;
	margin-left: 440px;
	padding: 0;
	background: #f2f2f2;
}

.leaderboard-google-ad {
	clear: both;
	padding-top: 20px;
	text-align: center;
	margin-bottom: 10px;
}

.med-rectangle-2x-ad {
	clear: both;
	padding: 20px 0;
	background: #ffffff;	
}

.med-rectangle-ad-left {
	float: left;
	width: 50%;
	text-align: center;		
}

.med-rectangle-ad-right {
	float: left;
	width: 50%;
	text-align: center;	
}

/********** LS Rating Tabs **********/
#ls-rating-tabs {
	position: absolute;
	z-index: 1;
	top: 237px;
	left: 50%;
	margin-left: -502px;
	width: 62px;
}

.ls-rating-tab {
	float: right;
	clear: both;
	width: 42px;
	color: #fff;
	padding: 8px 4px;
	cursor: pointer;
	margin-bottom: 2px;
	border: 1px solid #000;
	border-right: none;
	font-size: 9pt;
	font-weight: bold;
}

.ls-rating-rated {
	width: 62px;
}

#ls-rating-ok {
	background: green;
}

#ls-rating-edgy {
	background: yellow;
	color: #000;
}

#ls-rating-private {
	background: blue;;
}

#ls-rating-adult {
	background: red;
}

#ls-rating-illegal {
	background: black;
}

/********** Public Index Styles **********/
#pubidx-container {
	width: 840px;
}

#pubidx-header-row {
	border: 1px solid #b2d0ff;
	clear: both;
	height: 23px;
	line-height: 23px;
	margin-bottom: 1px;
}

#pubidx-header-row span {
	background: #e6f0ff;
	border-left: 1px solid #fff;
	border-right: 1px solid #b2d0ff;
	padding-left: 6px;
	font-size: 8pt;
	color: #000;
	display: block;
	float: left;
}

#pubidx-header-row span:last-child {
	border-right: 1px solid #e6f0ff !important;
}

.pubidx-header-name {
	width: 516px;
}

.pubidx-header-modified {
	width: 130px;
}

.pubidx-header-files {
	width: 80px;
}

.pubidx-header-access-level {
	width: 80px;
}

.pubidx-row {
	border: 1px solid #fff;
	clear: both;
	height: 20px;
	line-height: 20px;
	cursor: pointer !important;
}

.pubidx-row span {
	background: #fff;
	border-left: 1px solid #f1f1f1;
	border-right: 1px solid #fff;
	padding-left: 10px;
	font-size: 8pt;
	color: #000;
	display: block;
	float: left;
}

.pubidx-row span:last-child {
	border-right: 1px solid #f1f1f1;
}

.pubidx-row span a {
	font-size: 8pt !important;
	color: #000 !important;
	font-weight: bold !important;
}

.pubidx-active-row {
	border: 1px solid #cce0ff !important;
}

.pubidx-active-row span {
	background: #f2f7ff !important;
	border-left: 1px solid #fff !important;
	border-right: 1px solid #cce0ff !important;
}

.pubidx-active-row span:last-child {
	border-right: 1px solid #f2f7ff !important;
}

.pubidx-name {
	width: 512px;
}

.pubidx-modified {
	width: 126px;
}

.pubidx-files {
	width: 76px;
}

.pubidx-access-level {
	width: 76px;
}

#pubidx-paging-controls {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 130px;
	height: 20px;
	padding: 1px;
	font-weight: bold;
	color: #000;
	background: #f1f1f1;
	border: 1px solid #bfbfbf;
	margin-left: auto;
	margin-right: auto;
}

#pubidx-paging-controls span {
	display: block;
	width: 10px;
	float: left;
	text-align: center;
}

#pubidx-paging-controls a {
	display: block;
	width: 50px;
	float: left;
	padding: 2px 4px;
	background: #f1f1f1;
	border: 1px solid #f1f1f1;
	color: #000;
	font-weight: bold;
	font-size: 8pt;
	text-align: center;
}

#pubidx-paging-controls a:hover {
	background: #e6f0ff;
	border: 1px solid #b2d0ff;
	color: #000;
}

/**
 * MOD Modal Window Styles
 */
.mod-modal-frame {
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1000;
	background: #000;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.mod-modal-container {
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1001;
	background: #fff;
	border: 1px solid #e5ecf3;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.mod-modal-container .close-button {
	float: right;
	display: inline;
	width: 49px;
	height: 20px;
	line-height: 20px;
	font-size: 9pt;
	text-decoration: none !important;
	cursor: pointer;
	margin-right: 5px;
	color: #000;
	font-weight: bold;
	overflow: hidden;
	background: #d0dde9 url('/images/black-close-button.png') no-repeat right 3px;
	background-position: right 3px !important;
}

.mod-modal-container h3 {
	font-size: 12pt;
	color: #000;
	padding: 10px;
}

.mod-modal-container hr {
	height: 1px;
	color: #f3f3f3;
	background-color: #f0f0f0;
	margin: 10px 0;
}

.mod-modal-container .input-file {
	margin-top: 5px;
	width: 300px;
}

.mod-modal-container .custom-file-input {
	height: 28px;
	line-height: 28px;
	background: #0f9bff;
	color: #fff;
	font-weight: bold;
	padding: 0 10px;
}

.mod-modal-header img {
	display: block;
	float: left;
	height: 16px;
	width: 16px;
	overflow: hidden;
	margin-right: 4px;
}

.mod-modal-header {
	height: 16px;
	line-height: 16px;
	font-size: 10pt;
	font-weight: bold;
	padding: 6px;
	color: #000;
	background: #d0dde9;
	font-family: Trebuchet MS, Arial;
	border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
}

.mod-modal-content {
	color: #000;
	font-size: 8pt;
	padding: 10px;
	background: #f4f4f4;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
}

.mod-modal-footer {
	padding: 4px;
	background: #f1f1f1;
	text-align: right;
}

.modal-loading-message {
	text-align: center;
	width: 300px;	
}

.modal-loading-image {
	margin: 10px;	
}

.modal-loading-string {
	display: block;
	margin: 0 0 10px 0;
	font-size: 9pt;
	font-weight: bold;
}

/********** System Message/Alert Styles **********/
#behind-system-message {
	position: absolute;
	top: 86px;
	left: 0;
	background: #0239a7;
	height: 30px;
	width: 100%;
	z-index: -1;
}

#system-message {
	position: absolute;
	display: inline;
	top: 0;
	left: 50%;
	margin-left: -440px;
	width: 855px;
	height: 30px;
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	line-height: 30px;
	background: #0f9bff url('/images/blue-alert-icon.png') no-repeat 5px 7px
		;
	padding-left: 25px;
	border-bottom: 1px solid #000;
}

#system-message #info {
	float: left;
	width: 798px;
}

#system-message a {
	color: #fff;
	text-decoration: underline;
}

.close-button {
	float: right;
	display: inline;
	width: 49px;
	height: 20px;
	line-height: 20px;
	font-size: 9pt;
	text-decoration: none !important;
	cursor: pointer;
	margin-right: 5px;
	color: #fff;
	font-weight: bold;
	overflow: hidden;
	background: #0f9bff url('/images/blue-close-button.png') no-repeat right 3px;
	background-position: right 3px !important;
}

.close-button:hover {
	text-decoration: underline !important;
}

#mod-system-alert {
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -215px;
	width: 628px;
	padding-left: 25px;
	background: #0239a7;
	font-size: 8pt;
	color: #e8e8e8;
	text-align: right;
	padding-top: 4px;
	padding-right: 5px;
	margin-right: 10px;
}

#mod-form {
	padding: 4px 8px;
	font-family: Arial, Verdana;
}

#mod-form .form-row {
	padding: 5px;
	margin: 0;
	border: 1px solid transparent;
}

#mod-form .form-row-inline {
	padding: 2px;
	margin: 0;
	border: 1px solid transparent;
	clear: both;
}

#mod-form .active-row {
	background: #eaf5fa;
	border: 1px solid #caeaf9;
	clear: both;
}

#mod-form .info-row {
	background: #d1ffc3;
	border: 1px solid #8bff7f;
	clear: both;
	margin: 5px 0;
}

#mod-form .mod-label {
	display: block;
	float: left;
	width: 187px;
	font-size: 9pt;
	color: #333333;
	font-weight: bold;
	padding: 0 0 5px 0;
	clear: none;
}

#mod-form .mod-label-inline {
	display: inline;
	float: left;
	width: 110px;
	font-size: 9pt;
	line-height: 16px;
	color: #333333;
	font-weight: bold;
	padding: 1px 5px 0 0;
	text-align: right;
}

#mod-form .mod-label-verify {
	display: inline;
	float: left;
	width: 187px;
	font-size: 9pt;
	color: #333333;
	font-weight: bold;
	padding: 0 0 5px 0;
	clear: none;
	margin-left: 3px;
}

#mod-form .mod-radio-label {
	font-size: 9pt;
	color: #333333;
	padding: 0 3px 0 0;
}

#mod-form .mod-text {
	display: inline;
	width: 177px;
	height: 16px;
	line-height: 13px;
	background: #fff url('/images/mod-form-input-bg.png') repeat-x;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 9pt;
	padding: 1px 4px 0 4px;
	clear: both;
}

#mod-form .mod-text-inline {
	display: inline;
	width: 177px;
	height: 16px;
	line-height: 13px;
	background: #fff url('/images/mod-form-input-bg.png') repeat-x;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 9pt;
	padding: 1px 4px 0 4px;
}

#mod-form .invalid {
	background: url('/images/mod-form-input-invalid-bg.png') repeat-x
		!important;
	border: 1px solid red;
}

#mod-form .mod-select {
	display: inline;
	background: #fff;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 9pt;
	clear: both;
}

#mod-form .mod-radio {
	margin: 0 15px 0 0;
}

#mod-form .inactive {
	color: #666 !important;
}

#mod-form .mod-form-button {
	float: right;
}

#mod-form #pin-details {
	width: 331px;
	color: #333;
	font-size: 8pt;
	display: block;
	float: right;
	margin-top: -3px;
}

#mod-form .white {
	color: #fff;
}

#comments {
	margin-top: 10px;
	border-top: 1px solid #d5d5d5;
	margin-bottom: 10px;
	padding: 30px 10px 10px 10px;
	background: url('/images/profile/header-bg.png') no-repeat 0 -35px;
}

#comments-header {
	display: block;
	background: url('/images/toggle-icon-sprite.png') no-repeat 0 -35px;
	padding: 10px 10px 10px 20px;
	margin: 0;;
	font-weight: bold;
	font-size: 11pt;
	color: #000;
	cursor: pointer;
	border-bottom: 1px solid #b8b8b8;
}

.comments-collapsed {
	background: url('/images/toggle-icon-sprite.png') no-repeat 0 10px
		!important;
}

#comments-header #comment-count {
	color: #555;
}

#comments-body,#comments-form {
	display: block;
	float: left;
	width: 100%;
}

.comment-row {
	clear: both;
	background: #fff;
	padding: 10px;
	border-bottom: 1px solid #eeeeee;
}

.comment-row .comment-left {
	float: left;
	display: block;
	width: 32px;
	text-align: center;
}

.comment-row .comment-right {
	float: left;
	width: 400px;
	display: block;
	margin-left: 10px;
}

.comment-row .comment-left a {
	text-decoration: none;
}

.comment-row .comment-avatar {
	
}

.comment-row .commenter {
	display: inline;
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
	color: #333;
}

.comment-row .comment-right .commenter a {
	color: #0139a6 !important;
	text-decoration: none !important;
	font-weight: bold !important;
	font-style: normal !important;
}

.comment-row .comment-right .commenter a:hover {
	text-decoration: underline !important;
}

.comment-row .comment-right .comment-entry {
	display: inline;
	margin-left: 5px;
	color: #333;
	font-size: 10pt;
}

.comment-row .comment-right .comment-entry a {
	color: #0139a6;
}

.comment-row .comment-right .entry-date {
	display: block;
	color: #999999;
	font-size: 8pt;
	margin-top: 5px;
	margin-bottom: 0;
}

.comment-row .comment-right .entry-date a {
	color: #0139a6 !important;
	text-decoration: none !important;
}

.comment-row .comment-right .entry-date a:hover {
	text-decoration: none !important;
}

.comment-row .comment-right .delete-entry {
	color: #0139a6;
	font-size: 8pt !important;
	margin-left: 5px;
}

.comment-row .comment-textarea {
	display: block;
	float: left;
	border: 1px solid #dddddd;
	width: 400px;
	height: 29px;
	color: #000;
	padding: 3px !important;
	font-size: 9pt;
	font-family: arial, verdana;
}

.comment-row .blurred {
	color: #777777;
}

.comment-row .comment-submit {
	display: block;
	float: right;
	clear: both;
	margin: 5px -8px 0 0 !important;
}

.comment-row .disabled-submit-comment {
	color: #F3F3F3;
	cursor: default;
}

#allow-comments-container {
	display: block;
	float: right;
}
.allow-comments-toggle {
	float: right;
}
.allow-comments-label {
	display: block;
	float: right;
	font-size: 8pt;
	font-weight: bold;
	color: #555;
	padding: 3px 0 0 5px;
	margin: 0;
	cursor: pointer !important;
}

.mod-button {
  background: transparent url(/images/mod-buttons-right.png) no-repeat top right;
  display: block;
  float: left;
  height: 26px;
  margin-left: 5px;
  padding-right: 2px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
}

.mod-button span img {
  display: block;
  float: left;
  padding: 5px 6px 0 0;
}

.mod-button span {
  background: transparent url(/images/mod-buttons-left.png) no-repeat 0 0; 
  display: block;
  float: left;
  margin: 0;
  padding: 0 10px 0 12px;
  line-height: 26px;
  color: #000000;
  cursor: pointer;
}

.mod-button:hover span {
  background-position: 0 -26px;
}

.mod-button:hover {
  background-position: right -26px;
}

.mod-button:active span {
  background-position: 0 -52px;
}

.mod-button:active {
  background-position: right -52px;
}

.mod-close-button {
  display: block;
  float: left;
  height: 22px;
  margin-left: 5px;
  padding-right: 2px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #000;
  cursor: pointer;
}

.mod-close-button:hover span {
  text-decoration: underline;
  background-image: url(/images/close-x-button-hover.png);
}

.mod-close-button span {
  display: block;
  float: left;
  margin: 0;
  padding: 4px 18px 4px 4px;
  background-image: url(/images/close-x-button.png);
  background-repeat: no-repeat;
  background-position: right center;
  cursor: pointer;
  color: #000;
  font-weight: bold;
}

.green-rounded {
  padding: 4px 4px;
  font-weight: bold;
  font-size: 10pt;
  background: #d1fec3;
  border: 1px solid #d1fec3;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;  
}

.red-rounded {
  padding: 4px 4px;
  font-weight: bold;
  font-size: 10pt;
  background: #fadada;
  border: 1px solid #fadada;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;  
}

/**
 * Modal Window Styles
 */ 
.modal-window-frame {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 5001;
  background: #555;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-style: solid;
  border-color: #555;
}

.modal-window-container {
  position: absolute;
  top: 0;
  left: 50%;
  background: #eeeeee;
  border: 1px solid #999;
  padding: 6px;
  z-index: 5002;
}

.modal-window-icon {
  display: block;
  float: left;
  padding-right: 10px;
  height: 24px;
}

.modal-window-title {
  display: block;
  background: #fff;
  padding: 10px;
  line-height: 24px;
  font-size: 12pt;
  font-family: Arial, Verdana;
  margin: 0;
  color: #000;
  border: 1px solid #c0c0c0;
  border-bottom: none;
}

.modal-window-content {
  clear: both;
  padding: 10px 15px 10px 15px;
  background: #fff;
  border: 1px solid #c0c0c0;
  border-top: none;
}

.modal-window-footer {
  clear: both;
  background: #eeeeee;
  padding: 5px 10px;
}

.modal-window-divider {
  background: #c0c0c0;
  margin: 5px;
  height: 1px;
}

.modal-window-footer-span {
  float: right;
}

/**
 *   Mod Form Styles
 */
.mod-form-row {
  display: block;
  clear: both;
  margin: 5px;
}

.mod-form-sub-row {
  display: block;
  clear: both;
  margin: 5px;
  padding: 10px;
  background: #f3f3f3;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.mod-form-label-block {
  font-size: 11pt;
  font-weight: bold;
  color: #000000;
  margin: 5px 0;
  display: block;
}

.mod-form-small {
  font-size: 10pt;
}

.mod-form-label-inline {
  font-size: 10pt;
  color: #000;
  padding-left: 2px;
}

.mod-form-input-text {
  border: 1px solid #acadaf;
  width: 300px;
  background: #ffffff;
  color: #000000;
  padding: 3px 5px;
}

.mod-form-sub-input-text {
  border: 1px solid #acadaf;
  width: 270px;
  background: #ffffff;
  color: #000000;
  padding: 2px 4px;
}

.mod-form-text-inline {
  font-size: 10pt;
  color: #000;
  padding-left: 5px;
}

.mod-form-label {
  display: block;
  float: left;
  clear: left;
  width: 65px;
  font-size: 9pt;
  font-weight: bold;
  text-align: right;
  color: #000;
  line-height: 29px;
}

.mod-form-textarea-label {
  display: block;
  float: left;
  clear: left;
  width: 65px;
  height: 35px;
  font-size: 9pt;
  color: #000;
  font-weight: bold;
  text-align: right;
}

.mod-form-input {
  display: block;
  float: right;
  clear: right;
  width: 258px;
  border: 1px solid #acADAF;
  background: #fff;
  color: #000;
  padding: 2px 4px;
  font-size: 9pt;
  margin-left: 5px;
}

.mod-form-text {
  display: block;
  float: right;
  width: 262px;
  font-size: 9pt;
  color: #000;
  padding-left: 5px;
  line-height: 29px;
}

.mod-form-text-multi-line {
  display: block;
  float: right;
  width: 262px;
  font-size: 9pt;
  color: #000;
  padding-left: 5px;
  line-height: 18px;
  padding-top: 4px;
}

.mod-form-textarea {
  display: block;
  float: right;
  clear: right;
  width: 258px;
  height: 45px;
  border: 1px solid #acADAF;
  background: #fff;
  color: #000;
  font-family: arial, verdana;
  padding: 2px 4px;
  font-size: 9pt;
  margin: 0 0 0 5px;
}

.mod-form-error-block {
  display: block;
  clear: both;
  font-size: 9pt;
  color: red;
  line-height: 22px;
}

.mod-form-divider {
  display: block;
  clear: both;
  width: 100%;
  height: 10px;
  background: #fff;
  margin: 0;
  padding: 0;
}
